---
name: Vincy Wilson
placeholder: true
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/engineering-management-quality/#director-quality-engineering">
  Director, Test Platform</a>
reports_to: marin
picture: vincywilson.jpg
twitter:
gitlab: vincywilson
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Department
- Test Platform sub-department
story: 'Prior to joining GitLab, Vincy worked in many start up and enterprise companies
  primarily focusing on improving Quality in every step of software development for
  a successful delivery across multiple platforms - Web, Mobile, Backend. She is a
  strong advocate for quality engineering and has always worked towards implementing
  new tools and technologies to improve test automation. In her spare time, she enjoys
  listening to audible, outdoor activities, and spending quality time with her family
  and friends. '
specialty:
- Developer Experience
job_title: Director, Quality Engineering
public: true

